[KCM Locale]
Name=Colombia
Name[af]=colombië
Name[ar]=كولمبيا
Name[be]=Калюмбія
Name[bg]=Колумбия
Name[bs]=Kolumbija
Name[cs]=Kolumbie
Name[de]=Kolumbien
Name[el]=Κολομβία
Name[eo]=Kolumbio
Name[et]=Kolumbia
Name[eu]=Kolonbia
Name[fi]=Kolumbia
Name[fr]=Colombie
Name[he]=קולומביה
Name[hu]=Kolumbia
Name[is]=Kólumbía
Name[ja]=コロンビア
Name[lt]=Kolumbija
Name[lv]=Kolumbija
Name[nl]=Columbia
Name[pl]=Kolumbia
Name[pt]=Colômbia
Name[pt_BR]=Colômbia
Name[ro]=Columbia
Name[ru]=Колумбия
Name[sk]=Kolumbia
Name[sl]=Kolumbija
Name[th]=โคลัมเบีย
Name[uk]=Колумбія
Name[ven]=kholombia
Name[xh]=Columbia
Name[xx]=xx
Name[zh_CN]=哥伦比亚
Name[zh_TW]=哥倫比亞
Name[zu]=I Kholombiya
Region=southamerica
Languages=es
DecimalSymbol=,
ThousandsSeparator=
CurrencySymbol=$
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=.
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[es]=%a %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%y
TimeFormat=%H:%M:%S
